Uploaded image for project: 'Social Login Authenticator'
  1. Social Login Authenticator
  2. AUTHSL-4

Extension broken on 7.0 because of crypto API change

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.1
    • Fix Version/s: 2.2
    • Labels:
      None
    • Similar issues:

      Description

      The XWiki crypto API used by the extension has been removed (in 7.1M1) and replaced by a newer version (new crypto API introduced in 5.4 in XWIKI-9782). The extension needs to be updated or backward compat restored for the removed API, see XWIKI-12045.

        Attachments

          Activity

            People

            • Assignee:
              tmortagne Thomas Mortagne
              Reporter:
              tmortagne Thomas Mortagne
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: